.setting-banner {
  position: relative;
  display: block;
  overflow: hidden;
}

.setting-banner__list {
  display: block;
}

.setting-banner__list > li {
  display: block;
}

.setting-banner__list > li ~ li {
  margin-top: 1.6rem;
}

.setting-banner__item {
  display: flex;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
} 

.setting-banner__item:focus {
  outline: -webkit-focus-ring-color auto 5px;
}

.setting-banner__con {
  flex: auto;
  display: flex;
  flex-direction: column;
  font-weight: 400;
  text-align: left;
  padding: 3.2rem 4.8rem;
  z-index: 100;
}

.setting-banner__con .dep {
  color: rgba(0, 0, 0, 0.87);
  font-size: 1.8rem;
  line-height: 1.2;
}

.setting-banner__con .tit {
  display: inline;
  color: rgba(0, 0, 0, 0.87);
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.2;
  word-break: keep-all;
}

.setting-banner__con .tit > br {
  line-height: 100%;
}

.setting-banner__con .txt {
  color: rgba(0, 0, 0, 0.87);
  font-size: 1.6rem;
  line-height: 1.5;
}

.setting-banner__con .txt .go::after {
  content: "";
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
  vertical-align: middle;
  margin: 0 0 1px 4px;
}

.setting-banner__con.ta-c {
  text-align: center;
}

.setting-banner__con.ta-l {
  text-align: left;
}

.setting-banner__con.ta-r {
  text-align: right;
}

.setting-banner__img {
  flex: none;
  position: relative;
  display: block;
  width: 30%;
}

.setting-banner__img img {
  position: absolute;
  right: 4.8rem;
  top: 50%;
  width: auto;
  height: auto;
  transform: translateY(-50%);
}

.setting-banner .swiper-wrap {
  position: relative;
  width: 100%;
  height: 100%;
}

.setting-banner .swiper-container {
  position: static;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.setting-banner .swiper-wrapper {
  height: 100%;
}

.setting-banner .swiper-dot {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 1.6rem;
  height: auto;
  font-size: 0;
  text-align: center;
  z-index: 10;
}

.setting-banner .swiper-pagination {
  position: static;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 24px;
  line-height: 100%;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin-top: 0;
  vertical-align: middle;
}

.setting-banner .swiper-pagination.swiper-pagination-fraction {
  background-color: rgba(0, 0, 0, 0.16);
  border-radius: 12px;
  padding: 0 8px;
}

.setting-banner .swiper-pagination-bullet {
  transition: all .3s;
}

.setting-banner .swiper-wrap__btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  border-radius: 0;
}

.setting-banner .swiper-wrap__btn:after {
  position: static;
  height: 10px;
}

.setting-banner .swiper-button-control {
  width: 2.4rem;
  height: 2.4rem;
  margin-left: 0.8rem;
  margin-top: 0;
  background: url(https://img1.kbcard.com/home_re/mo/ico/24/ico-pause.svg) no-repeat center;
}

.setting-banner .swiper-button-control.play {
  background-image: url(https://img1.kbcard.com/home_re/mo/ico/24/ico-play.svg);
}

.setting-banner.pc-main {
  float: left;
  width: 670px;
  height: 260px;
  border-radius: 1.6rem;
}

.setting-banner.pc-main .setting-banner__item {
  padding: 0 3.2rem;
  border-radius: 16px;
}
.setting-banner.pc-main .setting-banner__item:focus:after {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; border:1px solid rgba(255,0,0,.87); border-radius:1.6rem;} 

.setting-banner.pc-main .setting-banner__con .dep {
  font-size: 1.5rem;
  line-height:24px;
  font-weight:600;
}

.setting-banner.pc-main .setting-banner__con .tit {
  padding: 1.6rem 0 2.4rem 0;
  line-height:40px;
  font-family: "KBFGDisplayM";
}

.setting-banner.pc-main .setting-banner__con {
  padding:4rem 2.4rem
}

.setting-banner.pc-main .swiper-button-next,
.setting-banner.pc-main .swiper-button-prev {
  width:24px;
  height:24px;
  background-size:24px 24px;
  margin-top:-12px;
}

.setting-banner.pc-main .swiper-button-next {
  right:8px;
}
.setting-banner.pc-main .swiper-button-prev {
  left:8px;
}


.setting-banner.pc-card .setting-banner__item {
  border-radius: 1.6rem;
}

.setting-banner.pc-card .setting-banner__con .dep {
  padding-bottom: 1.6rem;
}

.setting-banner.pc-card .setting-banner__con .tit {
  font-size: 2.4rem;
  padding: 0 0 1.8rem 0;
}

.setting-banner.pc-card .setting-banner__con .txt {
  font-size: 1.6rem;
}

.setting-banner.pc-card .setting-banner__img {
  width: 20%;
}

.setting-banner.pc-card .setting-banner__img img {
  width: 120px;
  height: auto;
}

.setting-banner.pop-slip {
  height: 480px;
}

.setting-banner.pop-slip .setting-banner__item {
  flex-direction: column;
  border-radius: 0;
}

.setting-banner.pop-slip .setting-banner__con {
  flex: none;
  align-items: center;
  padding-bottom: 0;
}

.setting-banner.pop-slip .setting-banner__img {
  flex: auto;
  width: 100%;
}

.setting-banner.pop-slip .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  margin: 0 4px;
}

.setting-banner.pop-slip .swiper-pagination-bullet-active {
  width: 6px;
  height: 6px;
  background: #fc0;
}

.swiper-slide .setting-banner__item {
  width: 100%;
  height: 100%;
}

.swiper-slide .setting-banner__img img {
  opacity: 0;
  transition: all 1s;
}

.swiper-slide .setting-banner__img img.act {
  top: auto;
  max-width: none;
  transform: none;
}

.swiper-slide .setting-banner__img img.act.rtl {
  transform: translateX(100%);
}

.swiper-slide .setting-banner__img img.act.ltr {
  transform: translateX(-100%);
}

.swiper-slide .setting-banner__img img.act.ttb {
  transform: translateY(-100%);
}

.swiper-slide .setting-banner__img img.act.btt {
  transform: translateY(100%);
}

.swiper-slide .setting-banner__img img.fix {
  right: auto;
  left: 50%;
  top: 50%;
  max-width: 100%;
  transform: translate(-50%, -50%);
}

.swiper-slide .setting-banner__img img.fix.rtc {
  transform: translate(100%, -50%);
}

.swiper-slide .setting-banner__img img.fix.ltc {
  transform: translate(-100%, -50%);
}

.swiper-slide .setting-banner__img img.fix.ttc {
  transform: translate(-50%, -100%);
}

.swiper-slide .setting-banner__img img.fix.btc {
  transform: translate(-50%, 100%);
}

.swiper-slide.swiper-slide-active .setting-banner__img img {
  opacity: 1;
}

.swiper-slide.swiper-slide-active .setting-banner__img img.act.rtl {
  transform: translateX(0);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.act.ltr {
  transform: translateX(0);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.act.ttb {
  transform: translateY(0);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.act.btt {
  transform: translateY(0);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.fix.rtc {
  transform: translate(-50%, -50%);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.fix.ltc {
  transform: translate(-50%, -50%);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.fix.ttc {
  transform: translate(-50%, -50%);
}

.swiper-slide.swiper-slide-active .setting-banner__img img.fix.btc {
  transform: translate(-50%, -50%);
}

.setting-pop {
  position: fixed;
  top: 0 !important;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  width: 100% !important;
  height: 100%;
}

.setting-pop * {
  box-sizing: border-box;
}

.setting-pop__dim {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.setting-pop__box {
  position: relative;
  display: flex;
  flex-direction: column;
  width: auto;
  height: auto;
  background-color: #fff;
  box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.16);
}

.setting-pop__close {
  position: absolute;
  top: 16px;
  right: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: 0;
  background: none;
  z-index: 100;
}

.setting-pop__close span {
  position: relative;
  display: block;
  width: 24px;
  height: 24px;
  font-size: 0;
  transform: rotate(45deg);
}

.setting-pop__close span::before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #000;
  transform: translate(-50%, -50%);
}

.setting-pop__close span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  transform: translate(-50%, -50%);
}

.setting-pop__tit {
  color: rgba(0, 0, 0, 0.87);
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.6;
  padding-bottom: 0.8rem;
}

.setting-pop__tit ~ .setting-pop__tit {
  padding-top: 4rem;
}

.setting-pop__con {
  color: rgba(0, 0, 0, 0.87);
  font-size: 1.5rem;
  line-height: 1.6;
  word-break: keep-all;
  padding: 3.2rem 4rem;
}

.setting-pop__con .go {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  font-weight: 600;
  padding-right: 4px;
}

.setting-pop__con .go::after {
  content: "";
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
  vertical-align: middle;
  margin: 0 0 3px 4px;
}

.setting-pop__con .go:focus {
  outline: -webkit-focus-ring-color auto 5px;
}

.setting-pop__img {
  width: 100%;
}

.setting-pop__img a {
  display: block;
  width: 100%;
}

.setting-pop__img a:focus {
  outline: -webkit-focus-ring-color auto 5px;
}

.setting-pop__img img {
  max-width: 100%;
}

.setting-pop__btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 48px;
  color: rgba(0, 0, 0, 0.87);
  font-size: 1.4rem;
  text-align: center;
  padding: 0.8rem 1.6rem;
  background: none;
  border: 0;
}

.setting-pop__btn ~ .setting-pop__btn {
  position: relative;
}

.setting-pop__btn ~ .setting-pop__btn::before {
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  width: 0.1rem;
  height: 1.2rem;
  background-color: rgba(0, 0, 0, 0.16);
  transform: translateY(-50%);
}

.setting-pop__head {
  flex: none;
  color: rgba(0, 0, 0, 0.87);
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: left;
  padding: 2.4rem 3.2rem 1.6rem 3.2rem;
}

.setting-pop__body {
  flex: auto;
  height: 100%;
  overflow: auto;
}

.setting-pop__foot {
  flex: none;
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.setting-pop .swiper-button-prev {
  display: flex;
  justify-content: center;
  align-items: center;
  background: none;
}

.setting-pop .swiper-button-prev::before {
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  transform: rotate(-45deg);
  margin-left: 6px;
}

.setting-pop .swiper-button-next {
  display: flex;
  justify-content: center;
  align-items: center;
  background: none;
}

.setting-pop .swiper-button-next::before {
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  margin-right: 6px;
}

.setting-pop.pc-pop.size-m .setting-pop__box {
  width: 640px;
}

.setting-pop.pc-pop.size-l .setting-pop__box {
  width: 864px;
}

.setting-pop.pc-pop .setting-pop__box {
  border-radius: 24px;
  overflow: hidden;
}

.setting-pop.pc-pop .swiper-container {
  border-radius: 24px;
}

/* Á¾ÇÕÀÌº¥Æ® »ó¼¼È­¸é °³¼± */
.swiper-dot.pc-main__dot {
	flex-direction: row-reverse;
}

.setting-banner .pc-main__dot .swiper-wrap__btn {
	width: 24px;
	height: 24px;
	margin: 0 4px 0 0;
}

.setting-banner .pc-main__dot .swiper-wrap__btn:after {
	width: 24px;
	height: 24px;
	top: 0;
	left: 0;
	background: url(https://img1.kbcard.com/home_re/pc/ico/24/ico-1-pause.svg) no-repeat center;
}

.setting-banner .pc-main__dot .swiper-wrap__btn.on:after {
	background-image: url(https://img1.kbcard.com/home_re/pc/ico/24/ico-1-play.svg);
}

.setting-banner .pc-main__dot .swiper-pagination {
	height: 24px;
}

.pc-main__dot .swiper-pagination-bullet-active {
	height: 6px !important;
}
